# This file is the entry point to configure your own HTTP routes.
# Files in the routes/ subdirectory configure the routes for your dependencies.

#index:
#    path: /
#    defaults: { _controller: 'App\Controller\DefaultController::index' }

#app_ocr_number:
#  path: /ocr/number
#  controller: App\Controller\OcrController::number

sonata_user_admin_security:
  resource: '@SonataUserBundle/Resources/config/routing/admin_security.xml'
  prefix: /admin

sonata_user_admin_resetting:
  resource: '@SonataUserBundle/Resources/config/routing/admin_resetting.xml'
  prefix: /admin/resetting